[1024x768]
WidthPlug=142
WidthInfo=562
WidthTOptions=143
WidthOptionsCont=559
frmMainAdvLoader\Top=49
frmMainAdvLoader\Left=146
frmMainAdvLoader\Width=731
frmMainAdvLoader\Height=517
frmMainAdvLoader\Max=0
ActiveTab=1
[640x480]
WidthPlug=148
WidthInfo=358
WidthTOptions=146
WidthOptionsCont=360
frmMainAdvLoader\Top=0
frmMainAdvLoader\Left=103
frmMainAdvLoader\Width=537
frmMainAdvLoader\Height=450
frmMainAdvLoader\Max=0
[800x600]
WidthPlug=142
WidthInfo=544
WidthTOptions=109
WidthOptionsCont=575
ActiveTab=1
frmMainAdvLoader\Top=12
frmMainAdvLoader\Left=43
frmMainAdvLoader\Width=713
frmMainAdvLoader\Height=489
frmMainAdvLoader\Max=0
[1440x900]
WidthPlug=133
WidthInfo=384
WidthTOptions=109
WidthOptionsCont=406
ActiveTab=1
RCount=3
frmMainAdvLoader\Top=102
frmMainAdvLoader\Left=148
frmMainAdvLoader\Width=542
frmMainAdvLoader\Height=439
frmMainAdvLoader\Max=0
